/* Class = "NSButtonCell"; title = "Yearly"; ObjectID = "0Cm-qv-Zl3"; */
"0Cm-qv-Zl3.title" = "年";

/* Class = "NSTextFieldCell"; title = "Sign In"; ObjectID = "1p0-Lk-nbz"; */
"1p0-Lk-nbz.title" = "サインイン";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "2bO-2c-Yse"; */
"2bO-2c-Yse.placeholderString" = "パスワード";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "4nh-Sc-yBY"; */
"4nh-Sc-yBY.placeholderString" = "メール";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "4zg-Zw-3sD"; */
"4zg-Zw-3sD.title" = "アカウントが検出されません";

/* Class = "NSButtonCell"; title = "I Already Have An Account"; ObjectID = "6hN-g0-KyX"; */
"6hN-g0-KyX.title" = "すでにアカウントがあります";

/* Class = "NSButtonCell"; title = "Run In Background"; ObjectID = "8ba-v3-qUi"; */
"8ba-v3-qUi.title" = "バックグラウンドで実行";

/* Class = "NSTextFieldCell"; title = "It looks like you have local calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "37L-ZP-SYx"; */
"37L-ZP-SYx.title" = "Macに設定されたローカルカレンダーがあるようです。それらをFantasticalで使用しますか？";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "53E-Me-fGJ"; */
"53E-Me-fGJ.title" = "開かない";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "239-09-rdI"; */
"239-09-rdI.title" = "アカウントを追加";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[0] = "Premium"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[0]" = "Premium";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[1] = "Family"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[1]" = "家族";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "メール";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "AyW-D3-LIe"; */
"AyW-D3-LIe.title" = "アカウントを作成";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "メールアドレスを確認";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "ほんの数ステップでFantasticalを設定できます。";

/* Class = "NSTextFieldCell"; title = "Run In Background"; ObjectID = "BJU-II-WK0"; */
"BJU-II-WK0.title" = "バックグラウンドで実行";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "BLs-mP-cJq"; */
"BLs-mP-cJq.title" = "戻る";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "サインアウト";

/* Class = "NSButtonCell"; title = "I Forgot My Password"; ObjectID = "cKn-Jd-CPM"; */
"cKn-Jd-CPM.title" = "パスワードを忘れた場合";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "CX7-Pw-liX"; */
"CX7-Pw-liX.title" = "戻る";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "d6d-2n-jVF"; */
"d6d-2n-jVF.placeholderString" = "名前";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "続ける";

/* Class = "NSTextFieldCell"; title = "Full Name:"; ObjectID = "dWQ-du-VZQ"; */
"dWQ-du-VZQ.title" = "氏名:";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "e2u-r0-DeC"; Note = "Sign in with email and password OR Sign in with Google"; */
"e2u-r0-DeC.title" = "または";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "eGX-qD-eRy"; */
"eGX-qD-eRy.title" = "使用しない";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits account key. You will need it to sign in to Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "これはFlexibitsアカウントキーです。同じiCloudアカウントを使用していない他のデバイスでFantasticalにサインインするには、このアカウントキーが必要です。";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "EKm-qi-YS4"; */
"EKm-qi-YS4.title" = "続ける";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "eLM-kd-9u8"; */
"eLM-kd-9u8.title" = "アカウントを追加";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "後でお試し版を開始";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Flexibitsアカウントでお使いのメールアドレスを入力してください。";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "メールアドレスを確認しました";

/* Class = "NSTextFieldCell"; title = "Local Calendars"; ObjectID = "gRr-RS-dqP"; */
"gRr-RS-dqP.title" = "ローカル カレンダー";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "メールアドレス:";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts, and location.\n\nFantastical uses your contacts to manage event invitations and show your contacts’ birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders.\n\nYour calendars, reminders, and contacts are kept on your Mac and are not shared with anyone."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Fantasticalはお使いのカレンダー、リマインダー、連絡先、および位置情報へのアクセスの許可を要求します。\n\nFantasticalは連絡先を使用して、イベントの招待を管理したり、連絡先の誕生日と記念日を表示します。\n\nFantasticalは位置情報を使用して、イベントとリマインダーの作成時に場所を検索します。またジオフェンスされたリマインダーを通知します。\n\nカレンダー、リマインダー、および連絡先はお使いのMacに保存され、誰とも共有されません。";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "IGt-wH-tPH"; */
"IGt-wH-tPH.title" = "お試し版を後で開始";

/* Class = "NSTextFieldCell"; title = "Sign Up"; ObjectID = "IOG-wd-mPr"; */
"IOG-wd-mPr.title" = "サインアップ";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "IVu-RD-7Mo"; */
"IVu-RD-7Mo.title" = "メールアドレス:";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "Jah-xr-fdf"; */
"Jah-xr-fdf.title" = "アカウントを設定…";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "お支払い情報を入力するためのブラウザが開きます。\nお試し版が終了するまで課金されることはありません。";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "JKo-9v-env"; */
"JKo-9v-env.title" = "戻る";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "KCf-TC-nL0"; */
"KCf-TC-nL0.title" = "Fantasticalは%ld件の既存アカウントを検出しました。Fantasticalで使用したいアカウントを追加してください。";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "KoR-JW-dzw"; */
"KoR-JW-dzw.title" = "Fantasticalの環境設定を開き、“アカウント”タブを選択すると、いつでもこの設定を変更できます。";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "Kt3-DM-tIn"; */
"Kt3-DM-tIn.title" = "アカウントキーをコピー";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "kTV-yv-S41"; */
"kTV-yv-S41.title" = "サインアップ";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Fantastical’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "アカウントキーは、お客様のデータを暗号化して保護するものですので、決して誰とも共有しないでください。また、Flexibitsまたはあなた以外の誰にもアカウントキーを送信する必要はありません。\n\nお使いのアカウントキーはFantasticalの環境設定からいつでも確認できます。";

/* Class = "NSButtonCell"; title = "Open Fantastical"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Fantasticalを開く";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "LJS-2n-9Su"; */
"LJS-2n-9Su.title" = "メールアドレス:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "lr9-YF-mmE"; */
"lr9-YF-mmE.title" = "パスワード：";

/* Class = "NSViewController"; title = "Fantastical Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Fantasticalの設定";

/* Class = "NSTextFieldCell"; title = "Sign in to Fantastical using your Flexibits account."; ObjectID = "M4D-Kx-JyH"; */
"M4D-Kx-JyH.title" = "Flexibitsアカウントを使ってFantasticalにサインインしてください。";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "MGE-05-6bl"; */
"MGE-05-6bl.title" = "通知を開く";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "MHX-Re-HXf"; */
"MHX-Re-HXf.placeholderString" = "パスワード";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ncX-s0-a6D"; */
"ncX-s0-a6D.title" = "続ける";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "続ける";

/* Class = "NSTextFieldCell"; title = "Fantastical is ready to use!\n\nIf you haven’t already, be sure to take a minute to learn more about what’s new so you can get the most out of Flexibits Premium."; ObjectID = "ohv-pM-aqS"; */
"ohv-pM-aqS.title" = "Fantasticalの準備ができました！\n\nもしまだ新機能をご覧になっていないなら、最新機能についての詳しい情報を確認して、Flexibits Premiumを最大限にご活用ください。";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "omT-TS-WSh"; */
"omT-TS-WSh.title" = "Flexibitsメーリングリストに登録";

/* Class = "NSTextFieldCell"; title = "Fantastical will show notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Settings, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "p9U-bv-9gb"; */
"p9U-bv-9gb.title" = "Fantasticalが開いている間は、今後のイベントの通知とリマインダーの通知が表示されます。\n\n通知の重複を避けるには、システム設定を開き、“通知”から“カレンダー”と“リマインダー”の通知を無効にしてください。";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "peo-rZ-e7g"; */
"peo-rZ-e7g.title" = "完了";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "q5m-bE-Oau"; */
"q5m-bE-Oau.placeholderString" = "メール";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Qc7-mo-W8c"; */
"Qc7-mo-W8c.title" = "パスワード：";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "QnZ-fM-PAV"; */
"QnZ-fM-PAV.title" = "通知";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "Qp3-A3-s7s"; */
"Qp3-A3-s7s.title" = "アカウント";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "rAt-Gl-KEM"; */
"rAt-Gl-KEM.title" = "アカウントを作成";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "rjS-Jg-DBv"; */
"rjS-Jg-DBv.title" = "アカウントを追加";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "RnO-mM-ihy"; */
"RnO-mM-ihy.title" = "パスワードを確認:";

/* Class = "NSTextFieldCell"; title = "Create your free Flexibits account to use all of Fantastical’s features."; ObjectID = "sfd-cH-5jv"; */
"sfd-cH-5jv.title" = "無料のFlexibitsアカウントを作成して、Fantasticalのすべての機能をご利用ください。";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "sGO-ch-80U"; Note = "Sign up for account OR Sign in with Google"; */
"sGO-ch-80U.title" = "または";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "続ける";

/* Class = "NSButtonCell"; title = "Use Local Calendars"; ObjectID = "tAZ-X0-Z4p"; */
"tAZ-X0-Z4p.title" = "ローカルカレンダーを使用";

/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Fantastical features for free.\n\nStart your free trial to begin using Fantastical."; ObjectID = "TL9-wu-0LK"; */
"TL9-wu-0LK.title" = "Fantasticalは%@間無料でお試しいただけます。\nすべての機能にアクセスするにはFlexibits Premiumのサブスクリプションが必要です。サブスクリプションを購入しなくても、Fantasticalの基本的な機能は無料で利用できます。\n\n無料お試し版で、Fantasticalを始めてみませんか。";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "TTy-SO-tv3"; */
"TTy-SO-tv3.title" = "無料お試し版を開始";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "以上です！";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "再確認のメールを送信";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "uhl-Ri-hcY"; */
"uhl-Ri-hcY.title" = "Fantasticalが見つけていない他のアカウントがありますか？\n\nFantasticalの環境設定を開き、“アカウント”タブを選択すると、アカウントをいつでも追加または削除できます。";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "UOF-fs-xAN"; */
"UOF-fs-xAN.title" = "以上です！";

/* Class = "NSButtonCell"; title = "Monthly"; ObjectID = "UOi-Rt-AM0"; */
"UOi-Rt-AM0.title" = "月";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "VPR-gC-2fW"; */
"VPR-gC-2fW.title" = "サインイン";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "最後に、メーリングリストにサインアップしませんか？クールなお知らせがある時にのみメッセージをお届けします。お客様の情報を第三者に共有することは決してありません。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wjV-yx-yAM"; */
"wjV-yx-yAM.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "戻る";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "パスワードをリセット";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "パスワードを忘れた場合";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Flexibitsアカウントキー";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "xTu-hU-ROF"; */
"xTu-hU-ROF.title" = "詳しい情報";

/* Class = "NSTextFieldCell"; title = "Would you like Fantastical to run in the background? This will allow Fantastical to stay up to date and show you event and reminder notifications even when Fantastical isn't open."; ObjectID = "xxs-sY-IWh"; */
"xxs-sY-IWh.title" = "Fantasticalをバックグラウンドで実行しますか？こうすることで、Fantasticalは最新の状態を保ち、Fantasticalが開いていない時でもイベントやリマインダーの通知が表示されます。";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "Y9Q-Bj-rGe"; */
"Y9Q-Bj-rGe.title" = "アカウントを追加";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "ycn-dh-LRl"; Note = "Sign in with email and password OR Sign in with Google"; */
"ycn-dh-LRl.title" = "または";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "システム設定の“プライバシー”からいつでもこの設定を変更できます。";

/* Class = "NSButtonCell"; title = "Use Another Account"; ObjectID = "ysq-XK-xhO"; */
"ysq-XK-xhO.title" = "別のアカウントを使用";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the General tab."; ObjectID = "yXk-lw-M63"; */
"yXk-lw-M63.title" = "Fantasticalの環境設定を開き、“一般”タブを選択すると、いつでもこの設定を変更できます。";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm Password"; ObjectID = "YYg-67-Bhi"; */
"YYg-67-Bhi.placeholderString" = "パスワードを確認";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "アクセスを要求";

